@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400|Open+Sans:300,400,700');

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
  }
}


/* Custom */

/* Banner */
#banner {
  h1 {
    span {
      font-size: 80%;
    }
  }
}
#banner.small {
  padding: 6em 3em;
  background-attachment: fixed;
  h1 {
    font-size: 2.2rem;
  }
}

/* Generic Page */
section#main {
  padding: 0em 0 2em;
}

#about {
  section.spotlights {
    article.fullwidth {
      width: 96%;
    }
  }
}

#kontaktdaten {
  article {
    background-color: rgba(255, 255, 255, 0.085);
  }
  article.fullwidth {
    width: 100%;
  }
  .kwklinik {
    max-width: 70%;
  }
  article.zech {
    background-color: rgba(255, 255, 255, 0.025);
  }
}

article.fullwidth {

}

/* Responsive Img */
.responsive-img {
  max-width: 100%;
}

.ct-app {
  bottom: 20px;
  position: absolute;
  z-index: 100000;
}


/* Second Color */

#footer {
  form {
    background-color: $color2;
  }
  ul.contact {
    a {
      color: #637485;
    }
    li.fa-home p {
      margin: 0;
    }
  }
  a {
    text-decoration: none;
    color: #bbb;
  }
}
.wrapper.style1 {
  background-color: $color2;
}
.wrapper.style1:before {
  color: $color2;
}

#menu {
  .inner {
    background: $color2;
  }
}

.center {
  text-align: center;
}

#kontaktdaten {
  p {
    font-size: 1.3rem;
  }
}

section#barenstark {
  padding-bottom: 1rem;
}
section#barenstark:before {
  padding-bottom: 1rem;
}

.secKG {
  margin-bottom: 2rem;
}

.beratungspraxis, .starkstaerker, .preis {
  p, li {
    font-size: 1.2rem;
  }
}

.larger {
  p {
    font-size: 1.5rem;
  }
  ul {
    li {
      list-style: none;
      font-size: 1.5rem;
      padding-left: 0;
    }
  }
}

a {
  color: $color2;
  text-decoration: none;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -ms-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
}
a:hover {
  -webkit-transition-duration: 180ms;
  -moz-transition-duration: 180ms;
  -ms-transition-duration: 180ms;
  -o-transition-duration: 180ms;
  transition-duration: 180ms;
}

#kontaktgrid {
  a {
    color: #637485;
    text-decoration-color: #637485;
  }
}


// Hover Effects
.style1 li:hover, style2 li:hover {
  transition-duration: 280ms;
}
.style1 li, style2 li {
  transition-duration: 350ms;
}
.style1 li:hover {
  color: #c1aa94;
}
.style2 li:hover {
  color: #9e84c5;
}
// Hover Effects End

img.ibbi {
  width: 230px;
  max-width: 85%;
}

@media screen and (max-width: 360px) {
  .wrapper.alt:after {
    bottom: 1px;
  }
  .wrapper:before {
    top: 1px;
  }
}

@media screen and (max-width: 480px) {
  #kontaktdaten .kwklinik {
    width: 100%;
    max-width: 100%;
  }
}
